/* Changes made as screen size shrinks */
@media  screen and (max-width: 265px){
  html body #bookingscontent table {
    font-size: 0.5em;
  }
  body .section .content#c1 h1 {
    font-size: 1.8em;
  }
}
@media  screen and (max-width: 340px){
  body #bookingscontent table {
    font-size: 0.6em;
  }
  .section .content#c2 p{
    font-size: 1em;
  }
  .section .content#c3 p{
    font-size: 1em;
  }
  .section .content#c4 p{
    font-size: 1em;
  }
  .section .content#c5 p{
    font-size: 1em;
  }
  .section .content#c6 p{
    font-size: 1em;
  }
  body .section .content#c1 h2{
    font-size: 1.2em;
  }
  body .section .content#c2 h2{
    font-size: 1.2em;
  }
  body .section .content#c3 h2{
    font-size: 1.2em;
  }
  body .section .content#c4 h2{
    font-size: 1.2em;
  }
  body .section .content#c5 h2{
    font-size: 1.2em;
  }
  body .section .content#c6 h2{
    font-size: 1.2em;
  }
}
@media  screen and (max-width: 410px) {
  .section .content#c1 h1 {
    font-size: 2em;
  }
  .section .content#c1 h2{
    font-size: 1.5em;
  }
  .section .content#c2 h2{
    font-size: 1.5em;
  }
  .section .content#c3 h2{
    font-size: 1.5em;
  }
  .section .content#c4 h2{
    font-size: 1.5em;
  }
  .section .content#c5 h2{
    font-size: 1.5em;
  }
  .section .content#c6 h2{
    font-size: 1.5em;
  }
}
@media  screen and (max-width: 480px) {
  header ul {
    margin-top: 5px;
  }
  header li {
    margin: 0em;
    padding: 0em 0em;
    display: inline;
  }
   body .section{
    height: 25%;
    background-attachment: scroll;
  }
  .content#c1 h1 {
    bottom: 0;
    color: #ffffff;
    width: 45%;
    font-size: 3em;
    margin: 0em 0.25em;
    position: absolute;
  }
  .content#c1 h2{
    right: 0em;
    bottom: 0em;
    width: 45%;
    margin-bottom: 0em;
    margin-right: 0.25em;
    font-size: 1.8em;
    text-align: right;
    border-bottom: 0px;
  }
  .content #c1image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
    margin-left: 50%;
  }
  .content#c2 h2{
    top: 0em;;
    left: 0em;
    width: 45%;
    font-size: 1.8em;
    margin: 0.25em 0.25em;
  }
  .content#c2 p{
    bottom: 0em;
    margin: 0.25em 0.25em;
    width: 45%;
    font-family: ralewaythin;
    font-size: 1.6em;
    font-weight: normal;
    color: #ffffff;
    border-top: none;
  }
  .content #c2image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
  }
  .content#c3 h2{
    top: 0em;;
    right: 0em;
    width: 45%;
    font-size: 1.8em;
    margin: 0.25em 0.25em;
    text-align: right;
  }
  .content#c3 p{
    bottom: 0em;
    margin: 0.25em 0.25em;
    width: 45%;
    font-family: ralewaythin;
    font-size: 1.6em;
    font-weight: normal;
    color: #ffffff;
    border-top: none;
    text-align: right;
  }
  .content #c3image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
    margin-left: 50%;
  }
  #cuisinecontent aside {
    background-color: #4F4F4F;
  }
  .content#c4 h2{
    top: 0em;;
    right: 0em;
    width: 45%;
    font-size: 1.8em;
    margin: 0.25em 0.25em;
  }
  .content#c4 p{
    bottom: 0em;
    margin: 0.25em 0.25em;
    width: 45%;
    font-family: ralewaythin;
    font-size: 1.6em;
    font-weight: normal;
    color: #ffffff;
    border-top: none;
  }
  .content #c4image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
  }
  #walkthroughcontent aside {
    background-color: #4F4F4F;
  }
  body .walkthroughthumbnail {
    border: none;
    padding: 0.25em;
    width: 65%;
  }
  #walkthroughcontent main {
    display: none;
  }
  .content#c5 h2{
    top: 0em;
    right: 0em;
    width: 45%;
    font-size: 1.8em;
    margin: 0.25em 0.25em;
    text-align: right;
  }
  .content#c5 p{
    bottom: 0em;
    margin: 0.25em 0.25em;
    width: 45%;
    font-family: ralewaythin;
    font-size: 1.6em;
    font-weight: normal;
    color: #ffffff;
    border-top: none;
    text-align: right;
  }
  .content #c5image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
    margin-left: 50%;
  }

  #bookingscontent main {
    width: 100%;
    margin: 0em;
    padding: 0em;
  }
  #bookingscontent aside {
    width: 100%;
    padding: 0em;
    float: none;
  }
  #bookingscontent table {
    font-size: 0.75em;
    margin-left: 0em;
    width: 100%;
  }
    #bookingscontent form {
    width: 100%;
    margin: 0em;
  }
  .content#c6 h2{
    top: 0em;;
    right: 0em;
    width: 45%;
    font-size: 1.8em;
    margin: 0.25em 0.25em;
  }
  .content#c6 p{
    bottom: 0em;
    margin: 0.25em 0.25em;
    width: 45%;
    font-family: ralewaythin;
    font-size: 1.6em;
    font-weight: normal;
    color: #ffffff;
    border-top: none;
  }
  .content #c6image{
    content: url("../images/main/1280/frontmobile1280.png");
    width: 50%;
  }
  #reviewscontent aside {
    background-color: #4F4F4F;
  }
  .section#s1 {
      background-image: url(../images/main/mobile/homemobile.jpg);
  }
  .section#s2 {
      background-image: url(../images/main/mobile/activitiemobile.jpg);
  }
  .section#s3 {
      background-image: url(../images/main/mobile/cuisinemobile.jpg);
  }
  .section#s4 {
      background-image: url(../images/main/mobile/gallerymobile.jpg);
  }
  .section#s5 {
      background-image: url(../images/main/mobile/bookingmobile.jpg);
  }
  .section#s6 {
      background-image: url(../images/main/mobile/reviewmobile.jpg);
  }
}
@media screen and (max-width: 1680px) {
  #walkthroughselectedimage {
    width: 55%;
  }
  .walkthroughthumbnail {
    width: 7%;
  }
}
@media  screen and (max-width: 1380px) {
  header li {
    padding: 0em 3%;
  }
  #walkthroughselectedimage {
    width: 70%;
  }
  .walkthroughthumbnail {
    width: 10%;
  }
}
@media  screen and (min-width: 481px) and (max-width: 850px) {
  header li {
    padding: 0em 2%;
  }
  .content#c2 h2 {
    margin-left: 0em;
  }
  .content#c2 p {
    font-size: 1.5em;
    margin-left: 0em;
  }
  .content#c3 h2 {
    margin-right: 0em;
  }
  .content#c3 p {
    font-size: 1.5em;
    margin-right: 0em;
  }
  .content#c4 h2 {
    margin-left: 0em;
  }
  .content#c4 p {
    font-size: 1.5em;
    margin-left: 0em;
    margin-right: 0em;
  }
  .content#c5 h2 {
    margin-right: 0em;
  }
  .content#c5 p {
    font-size: 1.5em;
    margin-right: 0em;
  }
  .content#c6 p {
    font-size: 1.5em;
    margin-right: 0em;
  }
  .content h2 {
    font-size: 2.3em;
  }
  .content#c1 h2{
    margin: 1.5em 0em;
    bottom: 0em;
    right: 0em;
    width: 100%;
  }
  #bookingscontent aside {
    float: none;
    width: 100%;
    background-color: #e2e2e2;
  }
  #bookingscontent main {
    width: 90%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #bookingscontent form {
    width: 100%;
    margin: 0em;
  }
  #walkthroughselectedimage {
    width: 85%;
  }
}
@media  screen and (max-width: 625px) {
  header li {
    padding: 0em 1%;
  }
  .content#c2 p {
    font-size: 1.3em;
  }
  .content#c3 p {
    font-size: 1.3em;
  }
  .content#c4 p {
    font-size: 1.3em;
  }
  .content#c5 p {
    font-size: 1.3em;
  }
  .content#c6 p {
    font-size: 1.3em;
  }
  .content h2 {
    font-size: 2em;
  }
}
